/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart-icons.css
*/

    @font-face{ 
font-family: 'IcoMoon';
src: url('fonts/icomoon-webfont.eot');
src: url('fonts/icomoon-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/icomoon-webfont.woff') format('woff'),
     url('fonts/icomoon-webfont.ttf') format('truetype'),
     url('fonts/icomoon-webfont.svg#IcoMoonBase') format('svg');
}
/*
@font-face{ 
font-family: 'IcoMoon';
src: url('http://www.jint.com.au/directory2/directory/css/fonts/icomoon-webfont.eot');
src: url('http://www.jint.com.au/directory2/directory/css/fonts/icomoon-webfont.eot?#iefix') format('embedded-opentype'),
     url('http://www.jint.com.au/directory2/directory/css/fonts/icomoon-webfont.woff') format('woff'),
     url('http://www.jint.com.au/directory2/directory/css/fonts/icomoon-webfont.ttf') format('truetype'),
     url('http://www.jint.com.au/directory2/directory/css/fonts/icomoon-webfont.svg#IcoMoonBase') format('svg');
}
*/


.wheelchairbtnoff {
 background-color: #095BA5; 
}

.wheelchairbtnon
{
    background-color: #30AFFF;
}

.wheelchairbtn
{
    height: 32px;
    margin-left: auto;
    margin-right: auto;
    padding-top:4px; padding-bottom:1px; padding-left:15px; padding-right:15px; border-radius:8px; width:315px;
}

   #categorytxt
        {
            padding-top:0.7em;
            padding-bottom:1.0em;
        }
        
       

.icon{
/*height:0.8em;*/
height:0.7em;
width:0.8em;
display:inline-block;
font-size:21px;
color:inherit;
text-decoration:none;
vertical-align:middle;
text-align:center;
line-height:120%;
padding:0;
margin:0;
font-family: 'IcoMoon', arial, sans-serif;
position:relative;
top:-3px;
left:0;
-webkit-font-smoothing: antialiased;
zoom:1;
display:none;
color:#fff;
font-size:61px;
	font-weight: normal;
}

.icon span{position:relative;top:-49%;left:0.017em;color:inherit;display:inline-block;zoom:1;}


/*
	Local Jquery Mobile Style Overrides
*/

.ui-btn-up-a
{
	text-shadow: 0 1px 1px #7A7A7A;
}

.ui-btn-text div
{
	text-shadow: 0 1px 1px #7A7A7A;
}
			
			.ui-navbar li .ui-btn .ui-btn-inner
			{
				padding-bottom: 1.1em;
    			padding-top: 1.1em;
			}



#mapimg
{
    margin:1em; width:80%; height:100%;
}






#infocontent
{
    line-height:1.5em; padding-left:3.3em;padding-right:4em; padding-bottom:8em;
}
h3
{
	color:DodgerBlue;
}
